//// Fonts
//@import url('https://fonts.googleapis.com/css?family=Nunito');
//
//// Variables
//@import 'variables';
//
//// Bootstrap
//@import '~bootstrap/scss/bootstrap';

.map-container {
    width: 464px;
    height: 255px;
    position: relative;
    &:after {
        position: absolute;
        height: 100%;
        width: 100%;
        left: 0;
        top: 0;
    }

    //&.loading {
    //    &:after {
    //        content: '';
    //    }
    //}
}
@media (min-width: 992px) {
    #how_to_use .info-block .stages {
        margin-bottom: 0;
    }
}
